using System;
using System.IO;

internal sealed class Delegate615 : MulticastDelegate
{
	public extern Stream Invoke(object object_0);

	public static Stream smethod_0(object object_0, Delegate615 delegate615_1)
	{
		return delegate615_1(object_0);
	}

	public extern Delegate615(object object_0, IntPtr intptr_0);

	static Delegate615()
	{
		Class10.smethod_13(typeof(Delegate615).TypeHandle);
	}

	internal static Delegate615 delegate615_0;
}
